 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)) 50% 50%;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 896px;
}

.u-section-1 .u-group-1 {
  width: 774px;
  min-height: 355px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 271px auto 271px 0;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 6.25rem;
  margin: 22px 20px 0;
}

.u-section-1 .u-line-1 {
  width: 619px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-opacity: 0.5;
  margin: 10px auto 0 20px;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  font-size: 1.5rem;
  font-weight: 700;
  background-image: none;
  margin: 10px 20px 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 774px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-line-1 {
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-rotate: 0deg;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    font-size: 6rem;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 9px;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    margin-top: 4px;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
    font-size: 4.5rem;
  }

  .u-section-1 .u-line-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-1 .u-group-1 {
    min-height: 262px;
    margin-top: 32px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 54px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 9px;
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-1 .u-group-1 {
    min-height: 238px;
    margin-top: 100px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 76px;
    margin-left: 0;
    margin-right: 0;
    font-size: 3rem;
  }

  .u-section-1 .u-line-1 {
    width: 265px;
    transform-origin: left center 0px;
    margin-top: 6px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 430px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: -134px;
  margin-bottom: 42px;
}

.u-section-2 .u-image-1 {
  min-height: 504px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 522px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 49px;
}

.u-section-2 .u-line-1 {
  width: 691px;
  height: 3px;
  transform-origin: left center 0;
  margin: 72px 20px 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 20px 20px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 32px 80px 0 0;
}

.u-section-2 .u-image-2 {
  width: 148px;
  height: 77px;
  margin: -52px 61px 0 auto;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 55px;
  }

  .u-section-2 .u-image-1 {
    min-height: 637px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 637px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 20px;
    margin-right: 47px;
    margin-bottom: -16px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-2 .u-image-1 {
    min-height: 504px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 525px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 40px;
  }

  .u-section-2 .u-line-1 {
    width: 594px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    margin-right: 16px;
  }

  .u-section-2 .u-text-2 {
    position: relative;
    margin-right: 16px;
  }

  .u-section-2 .u-image-2 {
    margin-right: 80px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 657px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -119px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-image-1 {
    min-height: 736px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 736px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 31px;
  }

  .u-section-2 .u-line-1 {
    width: 436px;
    transform-origin: left center 0px;
    margin-top: 59px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-right: 13px;
    margin-left: 7px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -17px;
    margin-right: 44px;
    margin-bottom: -15px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-2 .u-image-1 {
    min-height: 504px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 23px;
  }

  .u-section-2 .u-line-1 {
    width: 426px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 9px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 9px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -411px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1054px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -178px;
  }

  .u-section-2 .u-image-1 {
    min-height: 447px;
    --animation-custom_in-translate_y: 0px;
  }

  .u-section-2 .u-layout-cell-2 {
    --animation-custom_in-translate_y: 0px;
    min-height: 774px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 15px;
  }

  .u-section-2 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-image-2 {
    width: 197px;
    height: 102px;
    margin: 27px auto 0 57px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 856px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 26px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 145px;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-3 .u-text-1 {
  position: relative;
  font-size: 3rem;
  margin: 23px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 421px;
}

.u-section-3 .u-text-2 {
  margin: 21px 20px 0 102px;
}

.u-section-3 .u-line-1 {
  width: 536px;
  transform-origin: left center 0px;
  margin: 30px auto 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 438px;
}

.u-section-3 .u-text-3 {
  position: relative;
  margin: 20px 20px 0;
}

.u-section-3 .u-line-2 {
  transform-origin: left center 0px;
  position: absolute;
  top: 508px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-3 .u-text-2 {
    position: relative;
    margin-right: 0;
    margin-left: 32px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 245px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 785px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 837px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1122px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 149px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 21px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 372px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1398px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-bottom: 14px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 145px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 421px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-3 .u-line-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 493px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 996px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 62px 0 0;
}

.u-section-4 .u-custom-html-1 {
  margin-bottom: 60px;
  height: auto;
  margin-top: 16px;
  min-height: 607px;
}

.u-section-4 .u-custom-html-2 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-4 .u-custom-html-3 {
  margin-top: 30px;
  margin-bottom: 60px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-top: 72px;
  }

  .u-section-4 .u-custom-html-2 {
    height: auto;
    min-height: 607px;
    width: 701px;
    margin-top: 35px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-top: 55px;
  }

  .u-section-4 .u-custom-html-2 {
    width: 702px;
    margin-top: 23px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 2.6666666666666665rem;
  }

  .u-section-4 .u-custom-html-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-custom-html-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-custom-html-2 {
    width: 340px;
  }

  .u-section-4 .u-custom-html-3 {
    margin-top: 32px;
    height: auto;
    min-height: 507px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 905px;
}

.u-section-5 .u-shape-1 {
  width: 365px;
  height: 365px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 129px 179px 0 auto;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  margin: -288px 544px 0 72px;
}

.u-section-5 .u-text-2 {
  line-height: 2;
  font-size: 1rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 67px 726px 0 72px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-shape-2 {
  width: 167px;
  height: 167px;
  background-image: none;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 26px auto 60px 493px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 707px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 21px;
    margin-right: 144px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: -227px;
    margin-left: 56px;
    margin-right: 56px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 94px;
    margin-right: 348px;
    margin-left: 71px;
  }

  .u-section-5 .u-shape-2 {
    margin-top: -37px;
    margin-right: 460px;
    margin-left: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-5 .u-shape-1 {
    width: 296px;
    height: 296px;
    margin-top: 23px;
    margin-right: 50px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -200px;
    margin-right: -50px;
    margin-left: 50px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 105px;
    margin-right: 154px;
    margin-left: 65px;
  }

  .u-section-5 .u-shape-2 {
    margin-top: -75px;
    margin-right: 202px;
    margin-bottom: 55px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 593px;
  }

  .u-section-5 .u-shape-1 {
    width: 247px;
    height: 247px;
    margin-top: 58px;
    margin-right: 37px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -146px;
    margin-right: -23px;
    margin-left: 23px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 91px;
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-5 .u-shape-2 {
    margin-top: -92px;
    margin-right: 0;
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-5 .u-shape-1 {
    width: 161px;
    height: 161px;
    margin-top: 152px;
    margin-right: 92px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -220px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 152px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-5 .u-shape-2 {
    width: 97px;
    height: 96px;
    margin-top: -63px;
    margin-right: 74px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 458px;
    margin-right: auto;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -536px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
    margin-top: 37px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-shape-2 {
    margin-top: 14px;
    margin-right: auto;
    margin-left: 60px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1162px;
  margin-bottom: 0;
}

.u-section-6 .u-gallery-1 {
  height: 1042px;
  margin: 60px 0;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1020px;
  }

  .u-section-6 .u-gallery-1 {
    height: 900px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 779px;
  }

  .u-section-6 .u-gallery-1 {
    height: 742px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1368px;
  }

  .u-section-6 .u-gallery-1 {
    height: 1279px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 3464px;
  }

  .u-section-6 .u-gallery-1 {
    height: 3837px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2536px;
  }

  .u-section-6 .u-gallery-1 {
    height: 2416px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-7 {
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 687px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-sheet-1 {
    min-height: 593px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 489px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 375px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 281px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 177px;
  }
} .u-section-8 {
  min-height: 560px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 560px;
  background-image: none;
}

.u-section-8 .u-container-layout-1 {
  padding: 0 0 0 111px;
}

.u-section-8 .u-line-1 {
  width: 272px;
  height: 3px;
  transform-origin: right center 0px;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  margin: 20px 20px 0 0;
}

.u-section-8 .u-text-2 {
  letter-spacing: 1px;
  margin: 20px 11px 0 0;
}

.u-section-8 .u-text-3 {
  letter-spacing: 1px;
  font-size: 1.25rem;
  margin: 31px 11px 0 0;
}

.u-section-8 .u-social-icons-1 {
  white-space: nowrap;
  height: 28px;
  min-height: 16px;
  width: 86px;
  min-width: 47px;
  margin: 20px auto 0 0;
}

.u-section-8 .u-icon-1 {
  height: 100%;
}

.u-section-8 .u-icon-2 {
  height: 100%;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 560px;
}

@media (max-width: 1399px) {
  .u-section-8 .u-layout-wrap-1 {
    margin-top: -1px;
    margin-bottom: 1px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 74px;
  }

  .u-section-8 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 484px;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-8 .u-line-1 {
    width: 224px;
    margin-left: 53px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-right: 27px;
    margin-left: 33px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-left: 33px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-right: 0;
    margin-left: 33px;
  }

  .u-section-8 .u-social-icons-1 {
    margin-left: 53px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 399px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-container-layout-1 {
    padding-left: 70px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-8 .u-line-1 {
    width: 172px;
    margin-left: 0;
  }

  .u-section-8 .u-text-1 {
    margin-right: 13px;
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    margin-right: 7px;
    margin-left: 0;
  }

  .u-section-8 .u-text-3 {
    font-size: 1rem;
    margin-right: 7px;
    margin-left: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 306px;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 561px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 52px;
  }

  .u-section-8 .u-line-1 {
    width: 161px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 9px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 5px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 5px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 1px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 482px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 482px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 33px;
  }

  .u-section-8 .u-line-1 {
    width: 135px;
    margin-top: 111px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 6px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 39px;
    margin-right: 3px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 24px;
    margin-right: 0;
    margin-left: 3px;
  }

  .u-section-8 .u-social-icons-1 {
    margin-top: 39px;
    margin-left: 55px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 0;
  }
}